Bug 1545486 - [RFE] Generic support of fuse sub dir export at RHGS
Summary: [RFE] Generic support of fuse sub dir export at RHGS
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: RHGS 3.4.0
Assignee: Amar Tumballi
QA Contact: Manisha Saini
URL:
Whiteboard:
Depends On:
Blocks: 1503132
TreeView+ depends on / blocked
 
Reported: 2018-02-15 02:34 UTC by Atin Mukherjee
Modified: 2018-09-20 15:48 UTC (History)
7 users (show)

Fixed In Version: glusterfs-3.12.2-1
Doc Type: Release Note
Doc Text:
Red Hat Gluster Storage 3.4 now supports fuse subdirectory export feature.
Clone Of:
Environment:
Last Closed: 2018-09-04 06:42:41 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2607 None None None 2018-09-04 06:43:59 UTC

Description Atin Mukherjee 2018-02-15 02:34:42 UTC
Description of problem:

Till RHGS-3.3.1-async, fuse sub directory export has been qualified as tech preview. This request is to fully qualify this feature across RHGS with current limitation of snapshot interoperability not to be supported for this feature.

Comment 7 Srijita Mukherjee 2018-09-03 13:46:26 UTC
Have updated the doc text. Kindly review confirm

Comment 8 Amar Tumballi 2018-09-03 14:29:59 UTC
Ack! I guess this is sufficient, as we have documented what is subdirectory mount, and how to do it.

Comment 10 errata-xmlrpc 2018-09-04 06:42:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2607


Note You need to log in before you can comment on or make changes to this bug.